[mythtv-users] Firewire in CentOS 5.2 on GA-MA78GM-S2H (Texas Instruments TSB43AB23 chipset) - plugreport shows nothing

Harry Devine lifter89 at comcast.net
Sun Sep 28 17:13:55 UTC 2008


kanetse at gmail.com wrote:
> On Sun, Sep 28, 2008 at 9:53 AM, Harry Devine <lifter89 at comcast.net> wrote:
>   
>> Roger Heflin wrote:
>>     
>>> Is it a 64-bit system?
>>>
>>> If so you likely have both 32bit and 64bit rpm's installed, and it is trying to
>>> remove both and does not like that.   You can add "--allmatches" and it will
>>> delete everything that matches which should get both the 32-bit and 64-bit rpms,
>>> so you would need to make sure to reinstall both of them with the old version.
>>>
>>>                        Roger
>>>       
>
> I was able to get by without installing the i386 versions on my 64-bit
> system.  64-bit packages only.
>
>   
>> It is a 64 bit system.  Here's what I just tried:
>>
>> [root at HJDMyth lib64]# rpm -qa |grep libraw1394
>> libraw1394-1.2.1-1.fc6
>> libraw1394-1.3.0-1.el5
>> libraw1394-1.3.0-1.el5
>> [root at HJDMyth lib64]# rpm -e --allmatches libraw1394-1.3.0-1.el5
>> error: Failed dependencies:
>>        libraw1394.so.8 is needed by (installed)
>> kdebase-3.5.4-18.el5.centos.i386
>>
>>
>> I don't even have Myth installed yet.  I want to make sure I have
>> everything solid before I put it back on (networking, sound, video
>> drivers, firewire, etc).  Just to minimize the "gotchas".
>>
>>     
>
>
> Did you try this?  rpm -e libraw1394-1.3.0-1.el5.i386
> or rpm -e libraw1394-1.3.0-1.el5 at i386 ?
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
>
>   
Yep.  Same error about kdebase being a dependency.

Harry



More information about the mythtv-users mailing list